.buttons {
    margin: 0px 10px 0px 20px;
    background-color: #C85A17;
    color: #fff;
    border: none;
    font: normal 13px verdana;
}

.powered {
    font-family: Verdana;
    font-size: 13px;
    padding-top: 25px;
    position: relative;
    /*left:-75px;*/
    text-align: center;
}

.displayother {
    display: block;
}

.labelnames1 {
    color: #000;
    float: left;
    font: 12px verdana;
    padding: 0;
    width: 110px;
}

.SearchIcon {
    background: #ffffff url(../images/searchBlueSmall.png) no-repeat;
    border: 1px solid #1a92c2;
    font-family: Verdana;
    font-size: 12px;
    outline: none;
    height: 19px;
    width: 140px;
    background-position: right;
}

.Alertbtn1 {
    border: 0;
    cursor: pointer;
    font-family: Verdana;
    font-size: 11px;
    padding: 5px 10px;
    margin: 0px 5px;
    font-weight: 600;
    background: #0a4f72;
    border-radius: 10px;
    color: #F2F2C2;
    position: relative;
    -webkit-animation: mymove 4s infinite; /* Chrome, Safari, Opera */
    animation: mymove 4s infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    0% {
        background-color: #0a4f72;
    }

    25% {
        background-color: #cc3399;
    }

    50% {
        background-color: #cc3300;
    }

    75% {
        background-color: #99003d;
    }

    100% {
        background-color: #5c0099;
    }
}
/* Standard syntax */
@keyframes mymove {
    0% {
        background-color: #0a4f72;
    }

    25% {
        background-color: #cc3399;
    }

    50% {
        background-color: #cc3300;
    }

    75% {
        background-color: #99003d;
    }

    100% {
        background-color: #5c0099;
    }
}

.tabs > input {
    cursor: pointer;
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    z-index: 99;
}

#tab-1, #tab-1 + span {
    left: 0;
}





.Alertbtn2 {
    border: 0;
    cursor: pointer;
    font-family: Verdana;
    font-size: 11px;
    padding: 5px 10px;
    margin: 0px 5px;
    font-weight: 600;
    background: #33ccff;
    border-radius: 10px;
    color: #F2F2C2;
    position: relative;
    -webkit-animation: mymove2 4s infinite; /* Chrome, Safari, Opera */
    animation: mymove2 4s infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove2 {
    0% {
        background-color: #33ccff;
    }

    25% {
        background-color: #5900b3;
    }

    50% {
        background-color: #99004d;
    }

    75% {
        background-color: #00802b;
    }

    100% {
        background-color: #e65c00;
    }
}
/* Standard syntax */
@keyframes mymove2 {
    0% {
        background-color: #33ccff;
    }

    25% {
        background-color: #5900b3;
    }

    50% {
        background-color: #99004d;
    }

    75% {
        background-color: #00802b;
    }

    100% {
        background-color: #e65c00;
    }
}

.Alertbtn3 {
    border: 0;
    cursor: pointer;
    font-family: Verdana;
    font-size: 11px;
    padding: 5px 10px;
    margin: 0px 5px;
    font-weight: 600;
    background: #862d2d;
    border-radius: 10px;
    color: #F2F2C2;
    -webkit-animation: mymove3 4s infinite; /* Chrome, Safari, Opera */
    animation: mymove3 4s infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove3 {
    0% {
        background-color: #862d2d;
    }

    25% {
        background-color: #7700b3;
    }

    50% {
        background-color: #00b3b3;
    }

    75% {
        background-color: #2d2d86;
    }

    100% {
        background-color: #0000e6;
    }
}
/* Standard syntax */
@keyframes mymove3 {
    0% {
        background-color: #862d2d;
    }

    25% {
        background-color: #7700b3;
    }

    50% {
        background-color: #00b3b3;
    }

    75% {
        background-color: #2d2d86;
    }

    100% {
        background-color: #0000e6;
    }
}

.md2 {
    background-color: #d1e0e0;
    border: 1px solid #000;
    border-radius: 3px;
    font-family: Verdana;
    font-size: 12px;
    height: auto;
    margin-left: 25px;
    margin-top: 10px;
    /*min-height: 200px;*/
    min-width: 98%;
    width: auto;
}

.md3 {
    background-color: #d1e0e0;
    border: 1px solid #000;
    border-radius: 3px;
    font-family: Verdana;
    font-size: 11px !important;
    height: auto;
    margin-left: 25px;
    margin-top: 10px;
    /*min-height: 200px;*/
    min-width: 98%;
    width: auto;
}

.md4 {
    background-color: #d1e0e0;
    border: 1px solid #000;
    border-radius: 3px;
    font-family: Verdana;
    font-size: 12px;
    height: auto;
    margin-left: 18px;
    margin-top: 10px;
    /*min-height: 200px;*/
    width: auto;
}

.image-btn {
    height: 28px;
}

.powered p a {
    text-decoration: none;
}

    .powered p a:hover {
        color: Red;
    }

.foot {
    text-align: center;
    font-size: 13px;
    color: #f2f2f2;
    padding-top: 10px;
}

.wrapper {
    width: 95%;
    margin: auto;
    height: auto;
    min-height: 500px;
}

.defaltfooter1 {
    /*height: 150px;*/
    margin: 0 0 0 10px;
    padding: 0;
    font-family: Verdana;
    letter-spacing: 0.5px;
    width: 100%;
    /*width: 400px;
    float:left;*/
}

.defaltfooter {
    height: 150px;
    margin: 40px 0 0;
    font-family: Verdana;
    letter-spacing: 0.5px;
    padding: 0;
    width: 475px;
    position: relative;
    left: 25px;
}

.btnsmall {
    margin: 0px;
    background-color: #C85A17;
    color: #fff;
    border: none;
    font: normal 13px verdana;
}

.lbltext {
    margin: 0px 5px 0px 5px;
    font: normal 13px verdana;
    color: #000;
}

.headlabel {
    margin: 5px 0px 0px 10px;
    font: normal 18px verdana;
    color: #98510F;
}

.gridview {
    margin: 5px 0px 0px 0px;
    font: normal 13px verdana;
}

.maintable {
    width: 100%;
    background-color: #ece6d8;
    font: normal 13px verdana;
    border: 1px solid #af7817;
    height: auto;
    padding: 1px;
}

.table {
    background-color: #E8F4F9;
    font: normal 13px verdana;
    border: 1px solid #0285bb;
    padding: 4px 10px;
    width: auto;
}

.pop-border tr td {
    border: 1px solid #ccc !important;
    padding: 2px 2px;
}

.no-padd {
    padding: 0px !important;
}

.ui-dialog {
    width: 1082px;
    left: 138.5px;
}

.chngepwsdbtn {
    margin: 15px 10px 0px 20px;
    width: 150px;
    height: 35px;
    float: right;
    color: red;
    font: normal 14px verdana;
}

    .chngepwsdbtn a {
        margin: 0px 0px 0px 10px;
        text-decoration: none;
        color: Red;
    }

a img {
    border: none;
}
/*-------------*/
body {
    margin: 0px;
    padding: 0px;
    font-family: Verdana !important;
    background-color: #E3E4E6;
    /* background: #E3E4E6 url("../images/bg.png") no-repeat fixed center center;*/
}

.background {
    margin: 0px;
    padding: 0px;
    font-family: Verdana !important;
    /*background-color:#E3E4E6;*/
    background: #E3E4E6 url("../images/bg.png") no-repeat fixed center center;
}
/*-------------------header styles starts here-----------------------*/
#headerdiv {
    margin: auto;
    padding: 0px;
    height: 150px;
    width: 90%;
    margin-bottom: 5px;
    background-color: #ffffff;
}

#topdiv {
    margin-top: 0px;
    padding: 0px;
    height: 115px;
    width: 100%;
}

.topleftdiv {
    margin: 0px;
    padding: 0px;
    height: 110px;
    float: left;
    width: 25%;
}

.toprightdiv {
    margin: 0px;
    padding: 0px;
    width: 74%;
    height: 110px;
    float: left;
}

.log {
    background: #474747;
    width: 348px;
    height: 30px;
    margin-left: 2px;
}

    .log p {
        font-size: 16px;
        color: #fff;
        font-weight: bold;
        margin-left: 120px;
        padding-top: 5px;
    }

#wcldiv {
    margin: 0px;
    padding: 0px;
    width: 500px;
    height: 100px;
    float: left;
}

#chnglogdiv {
    margin: 5px;
    padding: 0px;
    width: 35%;
    height: 100px;
    float: right;
}

.logo {
    margin: 7px 0 0 5px;
    float: left;
    width: 301px;
    height: 110px;
}

.logoutbtn {
    margin: 15px 20px 0px 0px;
    padding: 0px;
    height: 35px;
    float: right;
    width: 80px;
}

#navigationdiv {
    margin: 0px;
    padding: 0px;
    background-color: #474747;
    height: 35px;
    width: 100%;
    position: relative;
    /* z-index:1;*/
    border-bottom: 3px solid #FF0000;
}
/*--- menubar styles starts here---_OLD STYLES*/


#topnav {
    margin: 0px;
    padding: 0px 20px 0px 0px;
    list-style-type: none;
    z-index: 9999;
}

    #topnav li {
        margin: 0px;
        padding: 0px;
        float: left;
        height: 35px;
        line-height: 35px;
        font: normal 12px Verdana;
        position: relative;
    }

        #topnav li a {
            margin: 0px;
            padding: 0px 10px 0px 10px;
            text-decoration: none;
            font: 12px Verdana;
            color: #f0f0f0;
            line-height: 35px;
            display: block;
        }

        #topnav li .topsubnav {
            margin: 0px;
            padding: 0px;
            list-style-type: none;
            position: absolute;
            left: 0px;
            width: 205px;
            background-color: #474747;
            z-index: 9999;
            visibility: hidden;
        }

            #topnav li .topsubnav li {
                margin: 0px;
                padding: 0px;
                float: none;
                height: 30px;
                width: 205px;
                border-top: 1px solid #f7f7f7;
            }

                #topnav li .topsubnav li a {
                    margin: 0px;
                    padding: 0px;
                    text-decoration: none;
                    text-indent: 10px;
                    font: 11px Verdana;
                    line-height: 30px;
                    display: block;
                }

        #topnav li .topsubnav_r {
            margin: 0px;
            padding: 0px;
            list-style-type: none;
            position: absolute;
            right: 0px;
            width: 205px;
            background-color: #474747;
            z-index: 9999;
            visibility: hidden;
        }

            #topnav li .topsubnav_r li {
                margin: 0px;
                padding: 0px;
                float: none;
                height: 30px;
                width: 205px;
                border-top: 1px solid #f7f7f7;
            }

                #topnav li .topsubnav_r li a {
                    margin: 0px;
                    padding: 0px;
                    text-decoration: none;
                    text-indent: 10px;
                    font: 11px Verdana;
                    line-height: 30px;
                    display: block;
                }

    #topnav a:hover, #topnav a.current {
        color: #f0ff05 !important;
    }

/* subsubnav styles starts here*/

.topsubnav li .topsubsubnav {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    position: absolute;
    left: 205px;
    top: -1px;
    width: 205px;
    background-color: #474747;
    z-index: 9999;
    visibility: hidden;
}

    .topsubnav li .topsubsubnav li {
        margin: 0px;
        padding: 0px;
        float: none;
        height: 30px;
        width: 175px;
        border-top: 1px solid #f7f7f7;
        border-left: 1px solid #f7f7f7;
    }

        .topsubnav li .topsubsubnav li a {
            margin: 0px;
            padding: 0px;
            text-decoration: none;
            text-indent: 10px;
            font: bold 11px Verdana;
            line-height: 30px;
            display: block;
        }

.topsubnav li .topsubsubnav_left {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    position: absolute;
    right: 206px;
    top: -1px;
    width: 205px;
    background-color: #474747;
    z-index: 9999;
    visibility: hidden;
}

    .topsubnav li .topsubsubnav_left li {
        margin: 0px;
        padding: 0px;
        float: none;
        height: 30px;
        width: 205px;
        border-top: 1px solid #f7f7f7;
        border-left: 1px solid #f7f7f7;
    }

        .topsubnav li .topsubsubnav_left li a {
            margin: 0px;
            padding: 0px;
            text-decoration: none;
            text-indent: 10px;
            font: bold 11px Verdana;
            line-height: 30px;
        }

.topsubnav li:hover {
    /*background-color:#A9C93C;*/
}

#topnav li:hover .topsubnav {
    visibility: visible;
}

#topnav li:hover .topsubnav_r {
    visibility: visible;
}

#topnav > li ul > li a:hover {
    color: #f0ff05 !important;
    /*color:#1CAEE1;*/
}

#topnav li:hover > a {
    color: #f0ff05 !important;
    background: #404040;
}

.topsubnav li:hover .topsubsubnav {
    visibility: visible;
}

.topsubnav li:hover .topsubsubnav_left {
    visibility: visible;
}

.rarrow {
    color: #ffffff;
    font-size: 13px;
    left: 192px;
    position: absolute;
    top: 7px;
}

/*-------------------content styles starts here-----------------------*/

#contentdiv {
    /* background:url(../images/mobility_bg.jpg) no-repeat center;*/
    margin: auto;
    min-height: 550px;
    height: auto;
    width: 90%;
    background-color: #fff;
    margin-bottom: 5px;
    /*border:1px solid red;*/
}

.stafftotaldiv {
    margin: 0px 0px 0px 180px;
    width: 605px;
    padding: 0px;
    height: 290px;
    border: 1px solid #B18904;
    margin-bottom: 25px;
    background-color: #2792CB;
}

.staffbodydiv {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 605px;
    height: 200px;
}

.staffbg {
    margin: 0px;
    padding: 0px;
    width: 605px;
    height: 35px;
    background-color: #EDDA74;
}

.heading {
    margin: 3px 3px 3px 3px;
    padding-left: 5px;
    font: bold 14px Verdana;
    color: #000;
}

.stafleftdiv {
    margin: 6px 0px 0px 0px;
    width: 302px;
    height: 190px;
    float: left;
}

.staffrightdiv {
    margin: 6px 0px 0px 0px;
    float: left;
    width: 302px;
    height: 190px;
}

.labelnames {
    margin: 14px 0px 0px 5px;
    padding: 0px;
    float: left;
    width: 110px;
    font: normal 12px verdana;
    color: #000;
}

.inputfields {
    margin: 15px 0px 0px 5px;
    padding: 0px;
    height: 25px;
    float: left;
    border: 1px solid #FFCC00;
}

.textarea {
    margin: 12px 0px 0px 5px;
    padding: 0px;
    float: left;
    border: 1px solid #FFCC00;
}

.selectstaff {
    margin: 12px 0px 0px 5px;
    padding: 0px;
    float: left;
    border: 1px solid #FFCC00;
    height: 18px;
}


btnbg {
    margin: 0px 0px 0px 10px;
    width: 260px;
    height: 35px;
    float: left;
}

/*
.btnbg input{
   margin:4px 0px 0px 120px;
   padding:5px 8px 5px 8px;
   font:normal 13px verdana, Helvetica, sans-serif;
   line-height:35px;
  background-color:#3399FF;
   text-decoration:none;
   color:#fff; 
   border:none;
}*/
/*grid view*/
.contactdetiltable {
    clear: both;
    margin: auto;
    padding: 0px;
    width: 98%;
    height: auto;
}

.gridcenter {
    width: 600px;
    margin: auto;
}

.contact-detail-select {
    margin: 0px 0px 0px 0px;
    padding: 2px 10px 5px 9px;
    width: 135px;
    border: 1px solid #1782ce;
    text-decoration: none;
    line-height: 20px;
    color: #fff;
    font: normal 12px verdana;
}

.contact-detail-heading {
    font: normal 12px verdana;
    color: #fff;
    padding: 5px 0px;
    text-align: center;
    background-color: #666666 !important;
    border: 1px solid #848383;
    /*overflow:scroll*/
    overflow: hidden;
}

.invoice-detail {
    font: normal 12px verdana;
    color: #000;
    padding: 5px 0px;
    text-align: center;
    background-color: #FFDB1E;
    border: 1px solid #848383;
}

.contact-detail-text1 {
    font: normal 12px verdana;
    color: #353735;
    padding: 0px;
    text-align: left;
    margin: 0px 5px 0px 5px;
    /*border-right:1px solid red;*/
    border: 0px solid #848383;
}

.contact-detail-text {
    font: normal 12px verdana;
    color: #353735;
    padding: 0px;
    text-align: left;
    margin: 0px 5px 0px 5px;
    /*border-right:1px solid red;*/
    border: 1px solid #848383;
    padding-left: 10px;
}

.contact-detail-text12 {
    font: normal 12px verdana;
    color: #353735;
    padding: 0px;
    text-align: right;
    margin: 0px 5px 0px 5px;
    /*border-right:1px solid red;*/
    border: 1px solid #848383;
}

.contact-detail-text2 {
    font: normal 12px verdana;
    color: #353735;
    padding: 0px;
    text-align: center;
    margin: 0px 5px 0px 5px;
    /*border-right:1px solid red;*/
    border: 1px solid #848383;
}

.contact-detail-textwidth {
    font: normal 12px verdana;
    color: #353735;
    padding: 0px;
    text-align: left;
    margin: 0px 5px 0px 5px;
    width: 200px;
    /*border-right:1px solid red;*/
    border: 1px solid #848383;
}

.contact-detail-heading1 {
    font: normal 12px verdana;
    color: #fff;
    padding: 5px 0px;
    background-color: #666666;
    border: 1px solid #848383;
}

.contact-detail-heading2 {
    font: bold 12px verdana;
    color: #000;
    padding: 5px 0px;
    background-color: #CBCABC;
}

/*	background-color:#f4f5f4;*/


.contact-detail-text1 {
    font: normal 12px verdana;
    color: #353735;
    padding: 5px 0px;
    /*	background-color:#f4f5f4;*/
}

.btn1 {
    margin: 2px 0px 0px 8px;
    padding: 0px;
    float: left;
    height: 20px;
}

    .btn1 a {
        margin: 0px 0px 0px 0px;
        padding: 2px 10px 5px 9px;
        width: 55px;
        background-color: #C85A17;
        text-decoration: none;
        line-height: 20px;
        color: #fff;
        font: normal 12px verdana;
    }

.btn2 {
    margin: 2px 8px 0px 5px;
    padding: 0px;
    float: right;
    height: 20px;
}

    .btn2 a {
        margin: 0px 0px 0px 0px;
        padding: 2px 10px 5px 9px;
        width: 55px;
        background-color: #C85A17;
        text-decoration: none;
        line-height: 20px;
        color: #fff;
        font: normal 12px verdana;
    }



.longbtn {
    margin: 5px 30px 0px 180px;
    padding: 0px;
    width: 130px;
    height: 25px;
    float: left;
}

.savebtn {
    margin: 5px 30px 0px 250px;
    padding: 0px;
    width: 60px;
    height: 25px;
    float: left;
}

    .savebtn a {
        text-decoration: none;
        padding: 0px;
        margin: 0px 0px 0px 0px;
        background-color: #C85A17;
        color: #fff;
        font: normal 13px Verdana;
        width: 60px;
        height: 25px;
        line-height: 25px;
        text-align: center;
        float: left;
    }

.longbtn input {
    text-decoration: none;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    background-color: #C85A17;
    color: #fff;
    font: normal 13px Verdana;
    width: 130px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    float: left;
}




.cancelbtn {
    margin: 21px 30px 0px 0px;
    padding: 0px;
    width: 150px;
    height: 25px;
    float: left;
}

/*.cancelbtn  input{
  text-decoration :none;
  padding:0px;
  margin:0px 0px 0px 0px;
  background-color:#3399FF;
  font:normal 13px Verdana;
  width:60px;
  height:28px;
  color:#fff;
  line-height:25px;
  border:none;
  text-align:center;
  float:left;
}*/
.clr {
    margin: 0px;
    padding: 0px;
    clear: both;
}

.welcomenote {
    margin: 7px 0px 0px 0px;
    padding: 0px;
    float: left;
    height: 24px;
    width: 500px;
    font: bold 15px Verdana;
    color: #009900;
}

.labelusername {
    margin: 0px;
    padding: 0px;
    font: bold 13px verdana;
    color: #217AFF;
}

.labelcompnyname {
    margin: 0px 0px 0px 90px;
    padding: 0px;
    font: bold 13px verdana;
    color: #217AFF;
}
/*-------------------footer styles starts here-----------------------*/
#footerdiv {
    margin: 0px;
    margin: auto;
    height: 53px;
    width: 90%;
    background-color: #474747;
}

#powerd {
    margin: 0px;
    font-size: 12px;
    text-align: center;
    line-height: 25px;
    color: #8B8B83;
}

sup {
    margin: 0px;
    font-size: 8px;
}

#footermenu {
    margin: 0px 0px 8px 0px;
    list-style: none;
    text-align: center;
}

    #footermenu li {
        display: inline;
        color: #fff;
    }

        #footermenu li a {
            text-decoration: none;
            color: #fff;
            font-size: 13px;
        }

#copyrights {
    margin: 0px;
    font-size: 12px;
    color: #8B8B83;
    text-align: center;
}

div.ui-datepicker {
    font-size: 12px;
}


.loginform {
    margin-top: 0px;
    margin: auto;
    width: 320px;
    height: auto;
    padding: 14px;
}

.logininnerdiv {
    margin: 5px 0px 0px 0px;
    width: 320px;
    height: 160px;
    padding: 0px;
}

.dropdownfinace {
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

#finaceyear {
    margin: 0px 8px 0px 0px;
    padding: 0px;
}
/* ----------- logindiv ----------- */
.logintopdiv {
    margin: 5px 0px 0px 5px;
    padding: 0px;
}
/* ----.defaltfooter
{
	margin:0px;
    padding:0px;
    width:12px;
    height:100px;
    float:right;
    border:1px solid red;
	
}-- */
.hjlogodefault {
    margin: 0px 10px 0px 0px;
    padding: 0px;
    width: 100px;
    height: 100px;
    float: left;
}

.hjaddres {
    margin: auto;
    width: 365px;
    font: bold 13px/20px verdana;
    color: #384184;
    /*float:left;*/
}

#logindiv {
    /*border:solid 1px #989287;*/
    margin: 0px 0px 0px 2px;
    background: #919191;
}

    #logindiv h1 {
        font-size: 15px;
        font-weight: bold;
        margin: 0px 0px 10px 0px;
        border-bottom: solid 1px #b7ddf2;
        padding-bottom: 5px;
    }

    #logindiv label {
        display: block;
        font-weight: bold;
        text-align: right;
        width: 110px;
        float: left;
        color: #EDEDED;
        padding-top: 3px;
        font-size: 14px;
    }

    #logindiv .small {
        color: #989287;
        display: block;
        font-size: 11px;
        font-weight: normal;
        text-align: right;
        width: 110px;
    }

    #logindiv input {
        float: left;
        font-size: 12px;
        padding: 4px 2px;
        border: solid 1px #aacfe4;
        width: 180px;
        margin: 1px 0 10px 10px;
    }

    #logindiv #btnlogin {
        clear: both;
        margin: 0px 0px 0px 120px;
        width: 100px;
        height: 30px;
        background: #474747;
        text-align: center;
        line-height: 15px;
        color: #FFFFFF;
        font-size: 11px;
        font-weight: bold;
        float: left;
        clear: both;
        border-radius: 6px;
    }

    #logindiv .newact {
        clear: both;
        margin: 15px 15px 0px 90px;
        padding: 0px;
        float: left;
        color: #fff;
        text-decoration: none;
        font: normal 12px Verdana;
    }

    #logindiv .forgot {
        margin: 10px 0px 0px 20px;
        float: left;
        color: #fff;
        font: normal 12px Verdana;
        text-decoration: none;
    }

.lblmsgerror {
    margin: 0px 0px 0px 0px;
    float: right;
    text-align: center;
    font: normal 12px verdana;
    color: Red;
}



.Staffmasterheadingdiv {
    margin: 0px 0px 0px 0px;
    width: 620px;
    height: 30px;
    background-color: #EDDA74;
}

.staff_heading {
    font: normal 13px verdana;
    color: #fff;
    padding: 5px 0px;
    text-align: center;
    background: #af7817;
}

.staff_bodytext {
    font: normal 12px verdana;
    color: #353735;
    padding: 5px 0px;
    text-align: center;
    background: #f4f5f4;
}

    .staff_bodytext span {
        margin: 0px;
        width: 60px;
        height: 40px;
    }

.tabelboottomdiv {
    clear: both;
    margin: 0px;
    padding: 0px;
    height: 35px;
    width: 620px;
}



.bookinggrid_heading {
    background: none repeat scroll 0 0 #1782CE;
    color: #FFFFFF;
    font: 12px Verdana;
    padding: 4px 0;
    text-align: center;
}

.bookinggrid_body {
    background: none repeat scroll 0 0 #F4F5F4;
    border-bottom: medium none;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    color: #353735;
    font: 11px Verdana;
    padding: 4px 0;
    text-align: center;
}

.corporatediv {
    /*margin-top:20px;
    margin-bottom:0px;
    margin:auto;
    width:348px;
    height:255px;*/
    margin-top: 20px;
    margin-bottom: 0px;
    margin: auto;
    width: 348px;
    height: 255px;
}

.corporateimg {
    margin: 0px 0px 0px 2px;
    padding: 0px;
}

.contact-chkheading {
    font: normal 11px verdana;
    color: #fff;
    padding: 5px 0px;
    text-align: left;
    background-color: #6F7067;
    border: 1px solid #848383;
}



.FixedHeader {
    position: absolute;
    font: normal 11px verdana;
    color: #fff;
    padding: 5px 0px;
    text-align: center;
    background-color: #666666;
    border: 1px solid #848383;
}

.ui-autocomplete {
    height: 200px;
    overflow-y: scroll;
    overflow-x: hidden;
}



.radiolist {
    font: normal 13px verdana !important;
}


.divgifbackground {
    width: 100%;
    background-size: cover;
    background-color: rgba(255, 255, 255, 0.75);
    background-repeat: repeat;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
}

.gifload {
    width: 20%;
    margin: auto;
    padding-top: 15%;
}

.logo img {
    padding-top: 5px !important;
}
